#dashboard {
  padding: 20px 20px 0 10px;
  min-width: 750px;
  clear: both;
  background-color: #fcfcfc;
}
.dashboardTop {
  border: 1px solid #b8c1d0;
  margin: 0 0 10px 10px;
  padding: 8px 0;
  background: #fff;
}
.dashboardTopLayout .col1,
.dashboardTopLayout .col2,
.dashboardTopLayout .col3 {
  padding: 0 20px;
  width: 33%;
  vertical-align: top;
}
.dashboardTopLayout .col2 {
  border-left: 1px solid #d7d7d7;
  border-right: 1px solid #d7d7d7;
}
.dashboardTopLayout td {
  padding: 3px;
  vertical-align: top;
  color: #747474;
}
.dashboardTopLayout td td td {
  padding: 0;
}
.dashboardTopLayout .actions .disabled {
  color: #999;
}
.dashboard .dashboardTopLayout td td td .gaugeWrapper {
  margin-left: 6px;
}
.dashboard .dashboardTopLayout td td td .number {
  margin-top: 2px;
}
.dashboardTopLayout .col1 table {
  width: auto;
  margin: 0 auto;
  text-align: left;
}
.dashboardTopLayout .col1 table table {
  margin: 0;
}
.dashboardTopLayout .name {
  width: 70px;
  color: #000;
}
.dashboardTopLayout .col1 .number {
  padding-left: 5px;
  width: 28px;
  text-align: left;
}
.dashboard .dashboardTopLayout .col1 .number {
  padding-left: 0;
}
.dashboardTopLayout .col1 #indicator-ip td {
  padding-bottom: 10px;
}
.dashboardTopLayout .col1 #indicator-status td {
  padding-bottom: 5px;
}
.dashboardTopLayout .col1 #indicator-status td img {
  margin: -2px 3px 0 0;
  vertical-align: middle;
}
.dashboardTopLayout .col1 #indicator-status td a {
  margin-left: 10px;
}
.dashboard .dashboardTopLayout .col2 .value,
.dashboardTopLayout td td .value {
/*  text-align: right;*/
  color: #747474;
}
.dashboardTopLayout .col2 #indicator-mem-usage .name,
.dashboardTopLayout .col2 #indicator-mem-usage .value {
  padding: 10px 3px;
}
.dashboardTopLayout .col2 .value div,
.dashboardTopLayout .col3 .value div {
  white-space: nowrap;
  color: #747474;
}
.dashboardTopLayout .col1 .actions {
  color: #b2b2b2;
}
.dashboardTopLayout .col1 a {
  color: #06c;
  text-decoration: none;
}
.dashboardTopLayout .col1 a:hover {
  color: #39f;
  text-decoration: underline;
}
.client_dashboard .dashboardTopLayout .col2,
.client_dashboard .dashboardTopLayout .col3,
.reseller_dashboard .dashboardTopLayout .col2,
.reseller_dashboard .dashboardTopLayout .col3,
.client_domain_dashboard .dashboardTopLayout .col2,
.client_domain_dashboard .dashboardTopLayout .col3 {
  vertical-align: middle;
}
.client_dashboard .dashboardTopLayout .col2 table,
.client_dashboard .dashboardTopLayout .col3 table,
.client_domain_dashboard .dashboardTopLayout .col2 table,
.client_domain_dashboard .dashboardTopLayout .col3 table {
  width: 100%;
}
.client_domain_dashboard .dashboardTopLayout .col1 #indicator-name .value {
  font-weight: bold;
  color: #666;
}
.client_domain_dashboard .dashboardTopLayout .col1 #indicator-status td {
  padding-bottom: 3px;
}

.dLayout {
  table-layout: fixed;
  border-collapse: collapse;
}
.dashboardColumn {
  padding: 0;
  width: 50%;
  vertical-align: top;
}
.dBox {
  margin: 0 0 10px 10px;
}
.hide .dBoxContent,
.dBox.close {
  display: none;
}
.dBoxHeaderLayout {
  height: 20px;
  cursor: pointer;
  background: #fcfcfc url('../../images/dBox-header-bg.png') 0 0 no-repeat;
}
.dBoxHeaderLayout td.misc {
  background: #fcfcfc url('../../images/dBox-header-bg.png') 100% 0 no-repeat;
}

.dBoxHeaderLayout .dBoxHeading {
  display: inline;
  float: left;
  margin-left: -6px;
  padding: 0 6px;
  height: 20px;
  line-height: 19px;
  background: url('../../images/dBox-dropdown-button-bg.png') 0 0 no-repeat;
}

.show .dBoxHeaderLayout.hover,
.show .dBoxHeaderLayout.hover .dropDownButtonHide,
.show .dBoxHeaderLayout.hover .dBoxHeading {
  background-position: 0 -20px;
}
.show .dBoxHeaderLayout.hover .misc,
.show .dBoxHeaderLayout.hover .dropDownButtonHide span {
  background-position: 100% -20px;
}
.hide .dBoxHeaderLayout,
.hide .dBoxHeaderLayout .dropDownButtonHide,
.hide .dBoxHeaderLayout .dBoxHeading {
  background-position: 0 -40px;
}
.hide .dBoxHeaderLayout .misc,
.hide .dBoxHeaderLayout .dropDownButtonHide span {
  background-position: 100% -40px;
}
.hide .dBoxHeaderLayout.hover,
.hide .dBoxHeaderLayout.hover .dropDownButtonHide,
.hide .dBoxHeaderLayout.hover .dBoxHeading {
  background-position: 0 -60px;
}
.hide .dBoxHeaderLayout.hover .misc,
.hide .dBoxHeaderLayout.hover .dropDownButtonHide span {
  background-position: 100% -60px;
}
.dBoxHeaderArea {
  border-collapse: separate;
  height: 20px;
  overflow: hidden;
}
.dBoxHeaderArea td {
  padding: 0;
  white-space: nowrap;
}
.dBoxHeaderArea .main {
  padding: 0 5px 0 6px;
  width: 100%;
  font: normal 12px 'Segoe UI', tahoma, arial, helvetica, sans-serif;
  color: #039;
  line-height: 19px;
  vertical-align: top;
}
#dashboard .dBoxHeaderArea .misc {
  padding: 0;
}
#dashboard .dBoxHeaderArea .misc span {
  float: right;
  display: inline;
  margin: 0 5px 0 0;
  width: 25px;
  height: 15px;
  background: url('../../images/btn_show-hide-dBox_bg.gif') 100% 0 no-repeat;
}
#dashboard .dBoxHeaderArea .misc.hover span {
  background-position: 100% -30px;
}
#dashboard .hide .dBoxHeaderArea .misc span {
  background-position: 100% -15px;
}
#dashboard .hide .dBoxHeaderArea .misc.hover span {
  background-position: 100% -45px;
}
.dBoxContentArea {
  float: left;
  width: 100%;
}
.dBoxContent {
  padding: 6px 6px 0;
}
#dashboard .msg-info,
#dashboard .msg-warning,
#dashboard .msg-error {
  margin: 0 0 10px 10px;
}

/* drop-down menu */

.dropDownButtonHide,
.dropDownButtonShow {
  display: inline;
  float: left;
  margin: 0 0 0 -6px;
  padding: 0 0 0 2px;
  height: 20px;
  font: normal 12px 'Segoe UI', tahoma, arial, helvetica, sans-serif;
  color: #039;
  cursor: pointer;
}
#dashboard .dropDownButtonShow,
#dashboard div.dropDownButtonHide:hover {
  background: url('../../images/dBox-dropdown-button-bg.png') 0 -80px no-repeat;
}
.dropDownButtonHide span,
.dropDownButtonShow span {
  position: relative;
  display: inline;
  float: left;
  margin: 0 -2px 0 0;
  padding: 0 18px 0 4px;
  height: 20px;
  line-height: 19px;
  cursor: pointer;
  background: url('../../images/dBox-dropdown-button-bg.png') 100% 0 no-repeat;
}
#dashboard .dropDownButtonShow span,
#dashboard div.dropDownButtonHide:hover span {
  padding: 0 18px 0 4px;
  background: url('../../images/dBox-dropdown-button-bg.png') 100% -80px no-repeat;
  background-position: 100% -80px;
}
.dropDownWrapper {
  position: relative;
  height: 1px;
  margin-top: -1px;
  z-index: 100;
}
.dropDownContainer {
  position: absolute;
  margin: 0 0 0 4px;
  padding: 0 6px 6px 0;
  background: transparent url('../../images/dBox-dropdown-shadow.png') 100% 100% no-repeat;
}
* html .dropDownContainer {
  margin: 0;
  padding: 0;
  background: none;
}
.dropDownContainer ul {
  border: 1px solid #8d8d8d;
  margin: 0 0 0 -4px;
  padding: 2px;
  list-style: none;
  background: #f4f4f4;
}
* html .dropDownContainer ul {
  position: relative;
  margin: 0;
}
.dropDownContainer ul li {
  margin: 0;
  padding: 0 3px 0 0;
  color: #000;
}
.dropDownContainer ul li:hover {
  background: #dbecf4 url('../../images/dropdown_active_bg.gif') 100% 0 repeat-x;
}
.dropDownContainer ul li .disabled,
.dropDownContainer ul li a:link,
.dropDownContainer ul li a:active,
.dropDownContainer ul li a:visited {
  display: block;
  padding: 0 6px 0 9px;
  height: 22px;
  line-height: 21px;
  min-width: 176px;
  color: #000;
  text-decoration: none;
  white-space: nowrap;
}
.dropDownContainer ul li .disabled {
  color: #999;
}
.dropDownContainer ul li a:hover,
.dropDownContainer ul li span.disabled:hover {
  color: #000;
  text-decoration: none;
  background: url('../../images/dropdown_active_bg.gif') 0 0 repeat-x;
}
.dropDownContainer ul li span.disabled:hover {
  color: #999;
  cursor: default;
}